Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005675 [DCSS] Bug Report text always 2012-05-17 21:45 2013-12-01 21:29
Reporter OneEyedJack View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.10 ancient branch
Summary 0005675: Long inscriptions overflow into item-type headings
Description If items with long inscriptions are the last item in a type, the part of the inscription that isn't cut off of the screen overflows into the heading for the next item type. E.g:
H - 2 scrolls labeled THAIWAUTAC {tried on +0 rod of destruction [lightning,fir
Jewelleryn] (11/11), enchant armour}

or

 B - a wand of disintegration {zapped: 1} {really really really long test inscri
Scrollsor the purposes of bugtesting}
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0007531closedneil Long artifact name wrapped into next line in the item (i command) screen 

-  Notes
(0024555)
neil (administrator)
2013-11-30 17:48

This has worked for some time now with show_inventory_weights = true. Now fixed in trunk (0.14-a0-1199-gb4cf04c) when show_inventory_weights = false, thanks!
(0024567)
neil (administrator)
2013-12-01 21:29

Fix applied to stable as well (0.13.1-1-ge01be0c).

- Issue History
Date Modified Username Field Change
2012-05-17 21:45 OneEyedJack New Issue
2013-11-30 17:48 neil Note Added: 0024555
2013-11-30 17:48 neil Status new => resolved
2013-11-30 17:48 neil Fixed in Branch => 0.14 development branch
2013-11-30 17:48 neil Resolution open => done
2013-11-30 17:48 neil Assigned To => neil
2013-12-01 21:29 neil Note Added: 0024567
2013-12-01 21:29 neil Fixed in Branch 0.14 development branch => 0.13 stable branch
2013-12-01 21:29 neil Relationship added has duplicate 0007531


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker